/*! @version pwa-studio: 0.0.1, @magento/venia-ui: ~11.4.0, @magento/upward-security-headers: ~1.0.16, @magento/pwa-theme-venia: ~2.4.0, @magento/pwa-buildpack: ~11.5.3, @magento/peregrine: ~14.3.1, @magento/pagebuilder: ~9.3.1, @magento/eslint-config: ~1.5.0, @magento/babel-preset-peregrine: ~1.3.3, @apollo/client: ~3.5.0 */
.aboutUs-root-y7W {
    padding-top: 1rem;
    padding-bottom: 1.5rem;

    overflow: hidden;
}

@media (min-width: 768px) {
    .aboutUs-root-y7W {
        padding-top: 1.5rem;
        padding-bottom: 3rem;
    }
}

.aboutUs-root_rectangle-kmh {

    /*
    shimmer is 307х448
    gallery item is 305x566
    it gives big difference between catalog height, and breaks smooth scroll on paging
    */
    min-height: 500rem;
}

.aboutUs-container-FMi {
}

.aboutUs-container-FMi div {
    margin-left: 0;
    margin-right: 0;
}

